import Link from 'next/link'
import { Button } from './ui/button'

export function NavLinkCategory() {
  return (
    <div className="container my-10">
      <ul className="flex flex-wrap justify-center items-center gap-8">
        <li>
          <Button asChild className="uppercase">
            <Link href="#">Tecnologia</Link>
          </Button>
        </li>
        <li>
          <Button asChild className="uppercase">
            <Link href="#">Negócios</Link>
          </Button>
        </li>
        <li>
          <Button asChild className="uppercase">
            <Link href="#">Saúde</Link>
          </Button>
        </li>
        <li>
          <Button asChild className="uppercase">
            <Link href="#">Educação</Link>
          </Button>
        </li>
        <li>
          <Button asChild className="uppercase">
            <Link href="#">Comunicação</Link>
          </Button>
        </li>
        <li>
          <Button asChild className="uppercase">
            <Link href="#">Teologia</Link>
          </Button>
        </li>
      </ul>
    </div>
  )
}
